<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="theme-color" content="#000000">
  <script defer type="module" src="/src/main.jsx"></script>
	<title>React App</title>
</head>

<body>
	<noscript>
		You need to enable JavaScript to run this app. You can find the source code for this web app at: 
	</noscript>
	<div id="root"></div>
</body>

</html>